td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}

table.Tabella {
	border-color:#222221;
	border-style:solid;
	border-width:0.7px;
	margin-right: auto;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 20px;
}
table.Tabella-prime-righe-grigio-topo {
	border-color:#222221;
	border-style:solid;
	border-width:0.7px;
	margin-bottom:10px;
	margin-top:20px;
}
table.Tabella-dopo-1-riga {
	border-color:#222221;
	border-style:solid;
	border-width:0.7px;
	margin-bottom:10px;
	margin-top:20px;
}
table.Tabella-dopo-2-riga {
	border-color:#222221;
	border-style:solid;
	border-width:0.7px;
	margin-bottom:10px;
	margin-top:20px;
	width: 80%
}
p.Paragrafo-base {
	color:#222221;
	
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Text-Tematiche {
	-epub-hyphens:none;
	color:#222221;
	
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.636;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Titolo-Tematiche {
	-epub-hyphens:none;
	color:#585857;
	
	font-size:52px;
	font-style:normal;
	font-weight:normal;
	line-height:0.962;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:right;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Fonti {
	-epub-hyphens:none;
	color:#222221;
	
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:2px;
	margin-left:7px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:-7px;
}
p.Titolo-Mappa-Tematica {
	-epub-hyphens:none;
	color:#ffffff;
	
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	line-height:0.643;
	margin-bottom:20px;
	margin-left:6px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Titoli-verticali-Tabella {
	-epub-hyphens:none;
	color:#222221;
	
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Titoli-orizzontali {
	-epub-hyphens:none;
	color:#222221;
	
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Testo-tabella {
	-epub-hyphens:none;
	color:#222221;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Sottotitoli-tabella {
	-epub-hyphens:none;
	color:#222221;
	
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
span.Sommario-Titolo {
	color:#ffffff;
	background:#333;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}
span.Dati-Tabella {
	color:#222221;
	
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.Titoli-Tabella {
	color:#222221;
	
	font-size:12px;
	font-style:normal;
	font-weight:500;
}
span.Sotto-titoli-Tabella {
	color:#222221;

	font-size:12px;
	font-style:normal;
	font-weight:300;
}
span.Apici-tabella {
	color:#222221;
	
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.apici-bold {
	color:#222221;
	
	font-size:12px;
	font-style:normal;
	font-weight:500;
	vertical-align:super;
}
td.cell-style-override-1 {
	background-color:#cfcfcf;
}
td.cell-style-override-2 {
	background-color:#ffffff;
}
td.cell-style-override-3 {
	background-color:#e0e0e0;
}
td.cell-style-override-4 {
	background-color:#f0f0f0;
}
p.para-style-override-1 {
	color:#ffffff;
	
	font-size:25px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-2 {
	text-align:right;
}
p.para-style-override-3 {
	text-align:left;
}
p.para-style-override-4 {
	color:#ffffff;
	
	font-size:22px;
	font-style:normal;
	font-weight:normal;
	text-align:right;
	text-transform:uppercase;
}
span.char-style-override-1 {
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-2 {
	color:#222221;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-3 {
	font-size:6px;
}
span.char-style-override-4 {
	font-size:9px;
	font-variant:normal;
}
span.char-style-override-5 {
	
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-6 {
	font-size:6px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-7 {
	font-size:11px;
    padding: 5px;
}
span.char-style-override-8 {
	font-size:9px;
	font-variant:small-caps;
}
span.char-style-override-9 {
	font-variant:small-caps;
}
span.char-style-override-10 {
	font-style:italic;
	font-weight:normal;
}
col.Row-Column-1 {
	width:102px;
}
col.Row-Column-2 {
	width:76px;
}
tr.Row-Column-3 {
	min-height:16px;
}
tr.Row-Column-4 {
	background-color:#e3e3e2;
	min-height:16px;
}
tr.Row-Column-5 {
	background-color:#f0f0f0;
	min-height:16px;
}
col.Row-Column-6 {
	width:96px;
}
col.Row-Column-7 {
	width:72px;
}
tr.Row-Column-8 {
	background-color:#e3e3e2;
	min-height:27px;
}
tr.Row-Column-9 {
	background-color:#f0f0f0;
	min-height:27px;
}
col.Row-Column-10 {
	width:60px;
}
tr.Row-Column-11 {
	background-color:#e3e3e2;
	min-height:17px;
}
col.Row-Column-12 {
	width:35px;
}
col.Row-Column-13 {
	width:79px;
}
col.Row-Column-14 {
	width:56px;
}
col.Row-Column-15 {
	width:70px;
}
col.Row-Column-16 {
	width:46px;
}
tr.Row-Column-17 {
	min-height:14px;
}
tr.Row-Column-18 {
	min-height:15px;
}
tr.Row-Column-19 {
	background-color:#e3e3e2;
	min-height:15px;
}
tr.Row-Column-20 {
	background-color:#f0f0f0;
	min-height:15px;
}
tr.Row-Column-21 {
	background-color:#e3e3e2;
	min-height:24px;
}
tr.Row-Column-22 {
	background-color:#e3e3e2;
	min-height:34px;
}
tr.Row-Column-23 {
	background-color:#f0f0f0;
	min-height:24px;
}
col.Row-Column-24 {
	width:36px;
}
col.Row-Column-25 {
	width:130px;
}
col.Row-Column-26 {
	width:144px;
}
.tabella-prima-riga {
	border-bottom: none;
	font-size: 12px;
	padding-left: 20px;
	padding-right: 20px;
}
.tabella-riga {
	border-bottom: none !important;
	border-top: none !important;
	font-size: 12px;
	padding-left: 20px;
	padding-right: 20px;
}
.tabella-ultima-riga {
	border-top: none !important;
	font-size: 12px;
	padding-left: 20px;
	padding-right: 20px;
}
